:root{--mdb-blue:#5ABDCD;--mdb-indigo:#6610f2;--mdb-purple:#6f42c1;--mdb-pink:#d63384;
  --mdb-red:#dc3545;--mdb-orange:#fd7e14;--mdb-yellow:#ffc107;--mdb-green:#198754;
  --mdb-teal:#20c997;--mdb-cyan:#0dcaf0;--mdb-gray:#757575;--mdb-gray-dark:#4f4f4f;
  --mdb-primary:#5ABDCD;--mdb-secondary:#b23cfd;--mdb-success:#00b74a;--mdb-info:#39c0ed;
  --mdb-warning:#ffa900;--mdb-danger:#f93154;--mdb-light:#fbfbfb;--mdb-dark:#262626;
  --mdb-white:#fff;--mdb-black:#000;
  --mdb-font-sans-serif:system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";--mdb-font-monospace:SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;--mdb-gradient:linear-gradient(180deg,hsla(0,0%,100%,0.15),hsla(0,0%,100%,0))}*,:after,:before{-webkit-box-sizing:border-box;box-sizing:border-box
}

.btn-secondary{color:#fff;background-color:#5ABDCD}
.btn-secondary.focus,.btn-secondary:focus,.btn-secondary:hover{color:#fff;background-color:#5ABDCD}
.btn-check:active+.btn-secondary,.btn-check:checked+.btn-secondary,.btn-secondary.active,.btn-secondary:active,.show>.btn-secondary.dropdown-toggle{color:#fff;background-color:#5ABDCD}.btn-check:active+.btn-secondary:focus,.btn-check:checked+.btn-secondary:focus,.btn-secondary.active:focus,.btn-secondary:active:focus,.show>.btn-secondary.dropdown-toggle:focus{-webkit-box-shadow:0 4px 10px 0 rgba(0,0,0,.2),0 4px 20px 0 rgba(0,0,0,.1);box-shadow:0 4px 10px 0 rgba(0,0,0,.2),0 4px 20px 0 rgba(0,0,0,.1)}.btn-secondary.disabled,.btn-secondary:disabled{color:#fff;background-color:#5ABDCD}


.card{
  position:relative;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-direction:column;
  flex-direction:column;
  min-width:0;
  word-wrap:break-word;
  background-color:#fff;
  background-clip:border-box;
  border:1px solid rgba(0,0,0,.125);
  border-radius:.25rem
}
.card>hr{margin-right:0;margin-left:0}
.card>.list-group{border-top:inherit;border-bottom:inherit}
.card>.list-group:first-child{
  border-top-width:0;
  border-top-left-radius:calc(0.25rem - 1px);
  border-top-right-radius:calc(0.25rem - 1px)
}
.card>.list-group:last-child{
  border-bottom-width:0;
  border-bottom-right-radius:calc(0.25rem - 1px);
  border-bottom-left-radius:calc(0.25rem - 1px)
}
  .card>.card-header+.list-group,
  .card>.list-group+.card-footer{
    border-top:0
  }
  .card-body{
    -ms-flex:1 1 auto;
    flex:1 1 auto;
    min-height:1px;
    padding:1.25rem
  }
    .card-title{margin-bottom:.75rem}
    .card-subtitle{margin-top:-.375rem;margin-bottom:0}
    .card-text:last-child{margin-bottom:0}
    .card-link:hover{text-decoration:none}
    .card-link+.card-link{margin-left:1.25rem}
    .card-header{
      padding:.75rem 1.25rem;
      margin-bottom:0;
      background-color:rgba(0,0,0,.03);
      border-bottom:1px solid rgba(0,0,0,.125)
    }
    .card-header:first-child{
      border-radius:calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0
    }
    .card-footer{
      padding:.75rem 1.25rem;
      background-color:rgba(0,0,0,.03);
      border-top:1px solid rgba(0,0,0,.125)
    }
    .card-footer:last-child{
      border-radius:0 0 calc(0.25rem - 1px) calc(0.25rem - 1px)
    }
    .card-header-tabs{margin-right:-.625rem;margin-bottom:-.75rem;margin-left:-.625rem;border-bottom:0}
    .card-header-pills{margin-right:-.625rem;margin-left:-.625rem}
    .card-img-overlay{
      position:absolute;
      top:0;
      right:0;
      bottom:0;
      left:0;
      padding:1.25rem;
      border-radius:calc(0.25rem - 1px)
    }
    .card-img,.card-img-top,.card-img-bottom{-ms-flex-negative:0;flex-shrink:0;width:100%
    }
    .card-img,.card-img-top{
      border-top-left-radius:calc(0.25rem - 1px);
      border-top-right-radius:calc(0.25rem - 1px)
    }
    .card-img,.card-img-bottom{
      border-bottom-right-radius:calc(0.25rem - 1px);
      border-bottom-left-radius:calc(0.25rem - 1px)
    }
    .card-deck .card{
      margin-bottom:15px
    }
    @media(min-width:576px)
    {
      .card-deck{
        display:-ms-flexbox;
        display:flex;
        -ms-flex-flow:row wrap;
        flex-flow:row wrap;
        margin-right:-15px;
        margin-left:-15px
      }
      .card-deck .card{
        -ms-flex:1 0 0%;flex:1 0 0%;margin-right:15px;margin-bottom:0;margin-left:15px
      }
    }
    .card-group>.card
    {
      margin-bottom:15px
    }
    @media(min-width:576px)
    {
      .card-group{display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap}.card-group>.card{-ms-flex:1 0 0%;flex:1 0 0%;margin-bottom:0}.card-group>.card+.card{margin-left:0;border-left:0}.card-group>.card:not(:last-child){border-top-right-radius:0;border-bottom-right-radius:0}.card-group>.card:not(:last-child) .card-img-top,.card-group>.card:not(:last-child) .card-header{border-top-right-radius:0}.card-group>.card:not(:last-child) .card-img-bottom,.card-group>.card:not(:last-child) .card-footer{border-bottom-right-radius:0}.card-group>.card:not(:first-child){border-top-left-radius:0;border-bottom-left-radius:0}.card-group>.card:not(:first-child) .card-img-top,.card-group>.card:not(:first-child) .card-header{border-top-left-radius:0}.card-group>.card:not(:first-child) .card-img-bottom,.card-group>.card:not(:first-child) .card-footer{border-bottom-left-radius:0}}.card-columns .card{margin-bottom:.75rem}@media(min-width:576px){.card-columns{-webkit-column-count:3;-moz-column-count:3;column-count:3;-webkit-column-gap:1.25rem;-moz-column-gap:1.25rem;column-gap:1.25rem;orphans:1;widows:1}.card-columns .card{display:inline-block;width:100%}}.accordion{overflow-anchor:none}.accordion>.card{overflow:hidden}.accordion>.card:not(:last-of-type){border-bottom:0;border-bottom-right-radius:0;border-bottom-left-radius:0}.accordion>.card:not(:first-of-type){border-top-left-radius:0;border-top-right-radius:0}.accordion>.card>.card-header{border-radius:0;margin-bottom:-1px}


a{
  color:#6c757d;
  text-decoration:underline;
}
a:hover{
  color:#333;
}
/*a:not([href]):not([class]),a:not([href]):not([class]):hover
{
  color:inherit;
  text-decoration:none
}*/

h2{
  border-bottom:2px solid #f0f0f0;
}
h2, h3, h4, h5 {
    color: #28a745;
    padding-top: 0.75em;
    padding-bottom: 0.25em;;
    margin-bottom: 0.75em;
}
h6{
    color: #6c757d;
    padding-top: 0.5em;
    padding-bottom: 0.25em;;
    margin-bottom: 0.75em;
}

.figure{display:inline-block}
.figure-img{margin-bottom:.5rem;line-height:1}
.figure-caption{font-size:90%;color:#6c757d;}

pre,blockquote{
    border:1px solid #adb5bd;
}
blockquote{
    padding:2vh 2vw;
    border:0 solid #ddd;
    border-left-width:5px;
}
blockquote{margin:0 0 1rem;}
.blockquote{margin-bottom:1rem;font-size:1.25rem;}

.section-members {
    margin-bottom: 60px;
  }
  
  /* line 4, resources/assets/styles/components/_depts.scss */
  
  .section-members .section-title {
    margin: 45px 0 40px;
  }
  
  @media (max-width: 993px) {
    /* line 1, resources/assets/styles/components/_depts.scss */
  
    .section-members {
      margin-bottom: 40px;
      /*font-size: 17px;*/
    }
  
    /* line 11, resources/assets/styles/components/_depts.scss */
  
    .section-members .section-title {
      margin: 30px 0 15px;
    }
  }
  
  /* line 17, resources/assets/styles/components/_depts.scss */
  
  .section-members .members-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    
  }
  .members-wrapper a {
    text-decoration: none;
  }
  
  @media (max-width: 993px) {
    /* line 17, resources/assets/styles/components/_depts.scss */
  
    .section-members .members-wrapper {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
    }
  }
  
  /* line 27, resources/assets/styles/components/_depts.scss */
  
  .section-members .members-item {
    /*font-family: "Roboto Condensed";*/
    font-size: 20px;
    width: 20%;
    border: 1px solid #9da2a5;
    height: 125px;
    text-align: center;
    margin: -0.5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background: #fafafa;
  }
  
  @media (max-width: 993px) {
    /* line 27, resources/assets/styles/components/_depts.scss */
  
    .section-members .members-item {
      width: 100%;
      border: none;
      height: 30px;
      margin: 2px;
      background-color: #dbdbdd;
    }
  }
  
  .section-members .members-item .members-link {
    font-size: 20px;
    line-height: 24px;
    width: 100%;
    padding: 30px 10px;
    display: inline-block;
    color: #616d74;
  }
  
  @media (max-width: 993px) {
    /* line 47, resources/assets/styles/components/_depts.scss */
  
    .section-members .members-item .members-link {
      font-size: 17px;
      line-height: 17px;
      padding: 15px 30px;
    }
  }
  
  /* line 62, resources/assets/styles/components/_depts.scss */
  
  .section-members .members-item:hover,
  .section-members .members-item:hover .members-link {
    background: #5ABDCD;
    color: white;
    text-decoration: none;
  }

.thin-grey-bar {
    /*background-image: url(../img/white-radiance.png);*/
    background-repeat: no-repeat;
    background-size: contain;
    background-color: #f0f0f0;
  }
  
  @media (max-width: 993px) {
     
    /*.thin-grey-bar {
      background-image: url(../img/white-radiance-mbl.png);
    }*/
  }
  
  @media (max-width: 375px) {
    
    .thin-grey-bar {
      background-size: cover;
    }
  }
  
  .thin-grey-bar .bar-content {
    font-size: 16px;
    color: #000;
    line-height: 34px;
    /*font-family: "Roboto Condensed";*/
  }
 
  .thin-grey-bar .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }


.thin-grey-bar .btn.btn-primary,
.thin-grey-bar .comment-form input.btn-primary[type="submit"],
.comment-form .thin-grey-bar input.btn-primary[type="submit"],
.thin-grey-bar .search-form .btn-primary.search-submit,
.search-form .thin-grey-bar .btn-primary.search-submit {
  height: 44px;
  width: 158px;
}

.btn-primary {
    color: #fff;
    background-color: #5ABDCD;
    border-color: #5ABDCD;
  }

  .btn-primary:hover{background-color:#5ABDCD;border-color:#5ABDCD}
   
  /* line 18, node_modules/bootstrap/scss/mixins/_buttons.scss */
  
  .btn-primary:focus,
  .btn-primary.focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(90, 189, 205, 0.5);
            box-shadow: 0 0 0 0.2rem rgba(90, 189, 205, 0.5);
  }
  
  /* line 29, node_modules/bootstrap/scss/mixins/_buttons.scss */
  
  .btn-primary.disabled,
  .btn-primary:disabled {
    color: #fff;
    background-color: #5ABDCD;
    border-color: #5ABDCD;
  }
  


  
  /* line 40, node_modules/bootstrap/scss/mixins/_buttons.scss */
  
  .btn-primary:not(:disabled):not(.disabled):active,
  .btn-primary:not(:disabled):not(.disabled).active,
  .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #5ABDCD;
    border-color: #5abdcd;
  }
  
  /* line 50, node_modules/bootstrap/scss/mixins/_buttons.scss */
  
  .btn-primary:not(:disabled):not(.disabled):active:focus,
  .btn-primary:not(:disabled):not(.disabled).active:focus,
  .show > .btn-primary.dropdown-toggle:focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(90, 189, 205, 0.5);
            box-shadow: 0 0 0 0.2rem rgba(90, 189, 205, 0.5);
  }
  .btn-check:active+.btn-primary:focus,
  .btn-check:checked+.btn-primary:focus,
  .btn-primary.active:focus,
  .btn-primary:active:focus,
  .show>.btn-primary.dropdown-toggle:focus
  {
    -webkit-box-shadow:0 0 0 .25rem rgba(90, 189, 205, 0.5);
    box-shadow:0 0 0 .25rem rgba(90, 189, 205, 0.5);
  }
  
  table.list_table {
    float:left;
    position:relative;
    width: 99.6%;
  }
  
  table.list_table tr td {
    padding-top:8px;
    padding-bottom:8px;
    padding-right:12px;
    border-bottom:1px solid #CCCCCC;
    vertical-align:top;
  }
  
  table.list_table tr.table_title td {
    color:#FFFFFF;
    font-weight:bold;
    background-color:#5ABDCD;
    padding-top:4px;
    padding-bottom:4px;
    margin-top:12px;
  }
  
  table.list_table tr.table_title td.row1 {
    width: 45%;
  }
  
  table.list_table tr.table_title td.row2 {
    width: 25%;
  }
  
  table.list_table tr.table_title td.row3 {
    width: 10%;
  }
  
  table.list_table tr.table_title td.row4 {
    width: 20%;
  }
  
  .table_title {
    background-color:#5ABDCD;
  }
  
  .table_subtitle th {
    background-color:#27638a;
    color:#FFFFFF;
    font-weight:bold;
    padding: 5px
  }